Bug 600726 - [abrt] crash in kdebase-runtime-4.4.3-1.fc13.1: Process /usr/bin/nepomukservicestub was killed by signal 6 (SIGABRT)
Summary: [abrt] crash in kdebase-runtime-4.4.3-1.fc13.1: Process /usr/bin/nepomukservi...
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kdebase-runtime   
(Show other bugs)
Version: 13
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:1a589994558a6e99918738d1b53...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-05 18:47 UTC by Kornienko Sergey
Modified: 2010-07-16 07:37 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-16 07:37:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (2.37 KB, text/plain)
2010-06-05 18:47 UTC, Kornienko Sergey
no flags Details

Description Kornienko Sergey 2010-06-05 18:47:12 UTC
abrt 1.1.0 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/nepomukservicestub nepomukstorage
component: kdebase-runtime
executable: /usr/bin/nepomukservicestub
global_uuid: 1a589994558a6e99918738d1b536556b2636bed4
kernel: 2.6.33.4-95.fc13.x86_64
package: kdebase-runtime-4.4.3-1.fc13.1
rating: 4
reason: Process /usr/bin/nepomukservicestub was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

Comment 1 Kornienko Sergey 2010-06-05 18:47:14 UTC
Created attachment 421479 [details]
File: backtrace

Comment 2 Steven M. Parrish 2010-06-22 00:17:03 UTC
KDE Version 4.4.4 is now available.  Please update to the this latest release and retest the application.  Please advise if you are still having the same issue as documented.  Any reports not updated within 30 days will be closed.

Thanks from the Fedora KDE Team

Comment 3 Radek Novacek 2010-07-16 07:37:01 UTC
This backtrace seems not useful at all. Please update abrt and KDE to most
recent versions and try to reproduce this bug. If the problem reoccurs reopen
this bug or open new bug. Thank you.


Note You need to log in before you can comment on or make changes to this bug.